1.Create Unity Project 
2.File > Build Settings > Player Settings > Player > Configuration > Api Compatibility Level* > .NET 4x
3.Create Assets/Plugins folder, Import CoinAcceptorLib.dll into the folder
4.Choose CoinAcceptorLib.dll > General > Auto Reference > ENABLE
                                       > Validate References > ENABLE
5.Choose CoinAcceptorLib.dll > PlatformSettings > x86_x64 >ENABLE
6. 3 method need to use Check up th Sample.cs

